<!-- TITLE -->
<h1 class="mainTitle">Hiren Patel</h1>
<!-- ABOUT ME -->
<h2 class="section">About me</h2>
<table class="aboutMe">
<tbody>
<tr>
<td class="blankSpace"></td>
<td class="aboutMeInfo">
<h5 class="projectName"></h5>
Hello, my name is Hiren Patel. I am a candidate for Bachelors of Science in Computer Science and Business Administration at Northeastern University. Previously, I was a DevOps Engineer Co-op at True Fit where I work on automating our platform infrastructure. Feel free to check out my <a class="resumeRef" href="http://hirenpatel.me/wp-content/uploads/2020/02/Hiren-Patel-Resume.pdf">resume</a> or <a class="resumeRef" href="Mailto:hirenapatel1109@gmail.com">email me</a>.</td>
<td class="aboutMeInfo">
          <img src="https://i.imgur.com/EL4PA1U.jpg" alt="Hiren Patel Photo"></td>
</tr>
</tbody>
</table>
<!-- PROJECTS -->
<h2 class="section">Projects</h2>
<h3 class="sectionDesc">Just some stuff I have worked on</h3>
<!-- Current Projects -->
<h4 class="subsection">Current Projects</h4>
<table class="projectDiv">
<tbody>
<tr>
<!-- Cafronn -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Cafronn</h5>
<h6 class="projectDate">November 2019 - Present</h6>
Created a platform that streamlines the different processes of starting a buisness idea like generating a website, app, fliers, and business cards. <a class="moreInfoRef" href="http://hirenpatel.me/cafronn">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/EpbmAtI.jpg" alt="Cafronn Website Photo"></td>
</tr>
</tbody>
</table>
<!-- Completed Projects -->
<h4 class="subsection">Completed Projects</h4>
<table class="projectDiv">
<tbody>
<tr>
<!-- This Website -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">This Website</h5>
<h6 class="projectDate">January 2018 - Present (Just keep updated)</h6>
Created this website as a way to develop front-end coding skills along with it being a centralized place where I can showcase my progress about various projects I work on. <a class="moreInfoRef" href="http://hirenpatel.me/this-website">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/jQZvZXH.jpg" alt="This Website Photo" <="" td=""></td>
</tr>
<tr>
<!-- True Fit Co-op Gitlab CI/CD with Kubernetes Cluster -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Gitlab CI/CD with Kubernetes Cluster</h5>
<h6 class="projectDate">First co-op at Truefit as DevOps Engineer Co-op</h6>
<h6 class="projectDate">July 2019 - December 2019</h6>
Integrated Gitlab CI/CD Pipeline for my first co-op at True Fit Corporation using Gitlab Runners on Kubernetes Clusters. <a class="moreInfoRef" href="http://hirenpatel.me/truefit-coop">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/hZje4xc.png" alt="Gitlab Pipeline Photo"></td>
</tr>
<tr>
<!-- NU Mars Rover -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Northeastern Mars Rover</h5>
<h6 class="projectDate">August 2019 - December 2019</h6>
Developing a Mars Rover prototype to compete in the University Rover Challenge. <a class="moreInfoRef" href="http://hirenpatel.me/mars-rover">More information</a></td>
<td class="projectInfo">
<img src="https://news.northeastern.edu/wp-content/uploads/2019/07/MarsRover1400.jpg" alt="Northeastern Mars Rover Photo"></td>
</tr>
<tr>
<!-- AerospaceNU Autonomous Drone -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">AerospaceNU Autonomous Drone</h5>
<h6 class="projectDate">August 2019 - December 2019</h6>
Developing an autonomous drone capable of mapping its surronding, planning flights, and flying through checkpoints. <a class="moreInfoRef" href="http://hirenpatel.me/autonomous-drones">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/dBdkauI.jpg" alt="Northeastern Drone Photo"></td>
</tr>
<tr>
<!-- Cookeria Boston -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Cookeria Boston</h5>
<h6 class="projectDate">June 2019 - October 2019</h6>
Creating an everyday meal service to cater to people who are too busy to cook. <a class="moreInfoRef" href="http://hirenpatel.me/cookeria-boston">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/Obs6F1M.jpg" alt="Cookeria Boston Website Photo"></td>
</tr>
<tr>
<!-- Boston Development Map -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Boston Development Map</h5>
<h6 class="projectDate">March 2019 - April 2019</h6>
Analyzed Boston Property Development datasets using SQL to visually show the rate of growth throughout Boston on an OpenLayers map. <a class="moreInfoRef" href="http://hirenpatel.me/boston-development-map">More information</a></td>
<td class="projectInfo">
          <img src="https://i.imgur.com/1cPXW9O.jpg" alt="Boston Development Map Photo"></td>
</tr>
<tr>
<!-- ZedBoard with Robotic Arm -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">ZedBoard with Robotic Arm</h5>
<h6 class="projectDate">Janauary 2019 - April 2019</h6>
Developed algorithms to complete different goals using a Robotic Arm connected to a ZedBoard. <a class="moreInfoRef" href="http://hirenpatel.me/zedboard">More information</a></td>
<td class="projectInfo">
          <img src="https://i.imgur.com/HyNnHdH.jpg" alt="ZedBoard with Robotic Arm Photo"></td>
</tr>
<tr>
<!-- Introduction to Supervised Machine Learning -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Introduction to Supervised Machine Learning</h5>
<h6 class="projectDate">October 2018 - February 2019</h6>
Developed a neural network to accomplish various tasks. <a class="moreInfoRef" href="http://hirenpatel.me/supervised-ml">More information</a></td>
<td class="projectInfo">
          <img src="https://i.imgur.com/ocEmK8J.png" alt="Neural Network of Cats and Dogs Photo"></td>
</tr>
<tr>
<!-- Shape Animator -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Shape Animator</h5>
<h6 class="projectDate">September 2018 - Devember 2018</h6>
Created a animator that takes an input of shape position, color, and size in text and outputs it visually. <a class="moreInfoRef" href="http://hirenpatel.me/shape-animator">More information</a></td>
<td class="projectInfo">
          <img src="https://i.imgur.com/Jck7LsV.png" alt="Shape Animator Photo"></td>
</tr>
</tbody>
</table>
<!-- Notable Experiences -->
<h2 class="section">Notable Experiences</h2>
<h3 class="sectionDesc">Here are a few things I have tried and what I learned from them</h3>
<!-- Leadership Experiences -->
<h4 class="subsection">Leadership Experiences</h4>
<table class="projectDiv">
<tbody>
<tr>
<!-- Startup Weekend -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">Techstars Startup Weekend Organizer</h5>
<h6 class="projectDate">April 2018 - June 2019</h6>
Idea, build, measure, repeat. At Startup Weekend, participants go from idea to complete business model pitch deck in only 54 hours with the help of the very best mentors, investors, co-founders, and sponsors. <a class="moreInfoRef" href="https://startupweekend.org/">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/GuVdUiE.jpg" alt="Startup Weekend Photo"></td>
</tr>
<tr>
<!-- UNIfy and Entrepreneurs Club -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">UNIfy and Entrepreneurs Club Board Member</h5>
<h6 class="projectDate">April 2018 - December 2018</h6>
UNIfy aims to bridge different entrepreneurship programs from college and universities in the Boston area by hosting entrepreneurial events. <a class="moreInfoRef" href="http://www.northeastern.edu/entrepreneurs/">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/3ByuSKk.jpg" alt="UNIfy Group Photo"></td>
</tr>
</tbody>
</table>
<!-- Educational Experiences -->
<h4 class="subsection">Educational Experiences</h4>
<table class="projectDiv">
<tbody>
<tr>
<!-- International Baccalaureate Diploma -->
<td class="blankSpace"></td>
<td class="projectInfo">
<h5 class="projectName">International Baccalaureate Diploma</h5>
<h6 class="projectDate">September 2015 - June 2017</h6>
Got a diploma from an international accelerated program that focuses on helping students become a well rounded students both from a personal and academic standpoint.<a class="moreInfoRef" href="https://www.ibo.org/">More information</a></td>
<td class="projectInfo">
<img src="https://i.imgur.com/zIScR6K.gif" alt="IB Photo"></td>
</tr>
</tbody>
</table>
<!-- CONTACT -->
<h2 class="section">Contact</h2>
<div class="contactInfo">
      <a href="Mailto:hirenapatel1109@gmail.com">Email me</a> or <a href="https://www.linkedin.com/in/patel-hiren/">connect with me on LinkedIn</a>.</div>
